fields:
    order:
        label: Order
        nameFrom: id
        descriptionFrom: description
        span: auto
        type: relation
    status:
        label: Status
        span: auto
        options:
            loading: Yuklenyar
            process: Ugrady
            completed: 'Barmaly yerine bardy'
        default: loading
        type: balloon-selector
    employee:
        label: 'Employee id'
        nameFrom: name
        descriptionFrom: description
        span: auto
        type: relation
    place_now:
        label: 'Place now'
        span: auto
        type: text
    loaded_amount:
        label: 'Loaded amount'
        span: auto
        type: number
    note:
        label: Note
        span: auto
        type: text
